## tracker-miners 1.99.2

=== debian/changelog ===
tracker-miners (1.99.2-0ubuntu1) artful; urgency=medium

  * Initial release (Closes: #871738) (LP: #1710715)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 14 Aug 2017 17:02:24 -0400
