=== debian/control ===
Source: tracker-miners
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.17.14),
               pkg-config,
               intltool (>= 0.40.0),
               gnome-common,
               libglib2.0-dev (>= 2.44.0),
               libdbus-1-dev (>= 1.3.1),
               libgstreamer1.0-dev (>= 0.10.31),
               libgstreamer-plugins-base1.0-dev (>= 0.10.31),
               libsqlite3-dev (>= 3.7.15),
               libstemmer-dev,
               libtracker-miner-2.0-dev,
               libtracker-sparql-2.0-dev,
               libpoppler-glib-dev (>= 0.16.0),
               libgsf-1-dev (>= 1.14.24),
               libexif-dev (>= 0.6),
               libpng-dev (>= 1.2),
               libtiff-dev,
               libvorbis-dev (>= 0.22),
               libflac-dev (>= 1.2.1),
               libgtk-3-dev (>= 3.0.0),
               libtotem-plparser-dev,
               zlib1g-dev,
               libexempi-dev (>= 2.1.0),
               libxml2-dev (>= 2.6),
               libupower-glib-dev (>= 0.9.0),
               libenca-dev (>= 1.9),
               libiptcdata0-dev,
               uuid-dev,
               valac,
               gtk-doc-tools,
               libglib2.0-doc,
               libunistring-dev,
               libgif-dev,
               libgxps-dev,
               libgirepository1.0-dev (>= 0.10.7-1~),
               gobject-introspection (>= 0.10),
               libosinfo-1.0-dev (>= 0.2.9),
               libtagc0-dev (>= 1.6),
               libcue-dev,
               libseccomp-dev (>= 2.0) [linux-any],
               libjson-glib-dev (>= 1.0),
               libsoup2.4-dev (>= 2.40),
               dbus (>= 1.8) <!nocheck>,
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/collab-maint/tracker-miners.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tracker-miners.git
Homepage: https://wiki.gnome.org/Projects/Tracker

Package: tracker-extract
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (>= 1.99.2)
Breaks: tracker (<< 1.99.2)
Replaces: tracker (<< 1.99.2)
Description: metadata database, indexer and search tool - metadata extractors
 This package contains the metadata extractors.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-miner-fs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (>= 1.99.2),
         tracker-extract (= ${binary:Version}),
         procps
Description: metadata database, indexer and search tool - filesystem indexer
 This package contains the tracker indexer for indexing your files and folders.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.
