=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-Bsymbolic

%:
	dh $@ --with gir

autoreconf:
	NOCONFIGURE=true gnome-autogen.sh

override_dh_autoreconf:
	dh_autoreconf --as-needed debian/rules -- autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-unicode-support=libunistring \
		--enable-enca \
		--enable-generic-media-extractor=gstreamer \
		--enable-libstemmer \
		--enable-upower \
		--enable-libiptcdata \
		--enable-exempi \
		--enable-libexif \
		--enable-libgif \
		--enable-libjpeg \
		--enable-libtiff \
		--enable-libpng \
		--enable-poppler \
		--enable-libgsf \
		--enable-abiword \
		--enable-libxml2 \
		--enable-libvorbis \
		--enable-libflac \
		--enable-playlist \
		--enable-mp3 \
		--enable-libgxps \
		--enable-dvi \
		--enable-ps \
		--enable-icon \
		--enable-text \
		--enable-unit-tests \
		--disable-miner-rss \
		--disable-hal \
		--enable-taglib \
		--enable-libosinfo \
		--enable-libcue \
		--disable-static \
		--libexecdir=\$${prefix}/lib/tracker

override_dh_install:
	dh_install -X.la --list-missing

override_dh_auto_test:
ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
	dbus-run-session -- $(MAKE) check -k VERBOSE=1 || true
endif
