## tracker-miners 1.99.3

=== debian/changelog ===
tracker-miners (1.99.3-0ubuntu2) artful; urgency=medium

  * New upstream release
  * debian/tracker-miners-fs.maintscript:
    - Remove obsolete tracker-miner-user-guides autostart file

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Aug 2017 09:17:45 -0400
