## tracker-miners 2.0.0

=== debian/changelog ===
tracker-miners (2.0.0-1) experimental; urgency=medium

  * New upstream version 2.0.0
  * Drop obsolete libunistring-dev Build-Depends

 -- Michael Biebl <biebl@debian.org>  Tue, 12 Sep 2017 14:09:58 +0200

tracker-miners (1.99.3-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Initial release (Closes: #871738)

  [ Michael Biebl ]
  * Trim down unnecessary Build-Depends
  * Switch to new dh_missing helper
  * Switch to --fail-missing
  * Set Debian GNOME team as Maintainer

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Sep 2017 20:19:23 -0400
