=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: tracker-miners
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 10.3),
                dpkg-dev (>= 1.17.14),
                pkg-config,
                intltool (>= 0.40.0),
-               gnome-common,
                libglib2.0-dev (>= 2.44.0),
-               libdbus-1-dev (>= 1.3.1),
                libgstreamer1.0-dev (>= 0.10.31),
                libgstreamer-plugins-base1.0-dev (>= 0.10.31),
-               libsqlite3-dev (>= 3.7.15),
                libstemmer-dev,
-               libtracker-miner-2.0-dev,
-               libtracker-sparql-2.0-dev,
+               libtracker-miner-2.0-dev (>= 1.99),
+               libtracker-sparql-2.0-dev (>= 1.99),
                libpoppler-glib-dev (>= 0.16.0),
                libgsf-1-dev (>= 1.14.24),
                libexif-dev (>= 0.6),
@@ -23,7 +20,6 @@
                libtiff-dev,
                libvorbis-dev (>= 0.22),
                libflac-dev (>= 1.2.1),
-               libgtk-3-dev (>= 3.0.0),
                libtotem-plparser-dev,
                zlib1g-dev,
                libexempi-dev (>= 2.1.0),
@@ -31,21 +27,13 @@
                libupower-glib-dev (>= 0.9.0),
                libenca-dev (>= 1.9),
                libiptcdata0-dev,
-               uuid-dev,
                valac,
-               gtk-doc-tools,
-               libglib2.0-doc,
-               libunistring-dev,
                libgif-dev,
                libgxps-dev,
-               libgirepository1.0-dev (>= 0.10.7-1~),
-               gobject-introspection (>= 0.10),
                libosinfo-1.0-dev (>= 0.2.9),
                libtagc0-dev (>= 1.6),
                libcue-dev,
                libseccomp-dev (>= 2.0) [linux-any],
-               libjson-glib-dev (>= 1.0),
-               libsoup2.4-dev (>= 2.40),
                dbus (>= 1.8) <!nocheck>,
 Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/tracker-miners.git
