=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,13 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-Bsymbolic
 
 %:
-	dh $@ --with gir
-
-autoreconf:
-	NOCONFIGURE=true gnome-autogen.sh
+	dh $@
 
 override_dh_autoreconf:
-	dh_autoreconf --as-needed debian/rules -- autoreconf
+	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--with-unicode-support=libunistring \
 		--enable-enca \
 		--enable-generic-media-extractor=gstreamer \
 		--enable-libstemmer \
@@ -49,10 +45,14 @@
 		--disable-static \
 		--libexecdir=\$${prefix}/lib/tracker
 
-override_dh_install:
-	dh_install -X.la --list-missing
+override_dh_missing:
+	find debian/tmp -name '*.la' -print -delete
+	find debian/tmp -name libtracker-extract.so -print -delete
+	find debian/tmp -name 01-writeback.py -print -delete
+	find debian/tmp -name tracker-tests -print -delete
+	dh_missing --fail-missing
 
 override_dh_auto_test:
 ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
-	dbus-run-session -- $(MAKE) check -k VERBOSE=1 || true
+	dbus-run-session -- dh_auto_test
 endif
