## tracker-miners 2.0.1

=== debian/changelog ===
tracker-miners (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1

 -- Michael Biebl <biebl@debian.org>  Wed, 04 Oct 2017 23:07:58 +0200

tracker-miners (2.0.0-3) unstable; urgency=medium

  * Move package from collab-maint to pkg-gnome

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Sep 2017 22:10:47 +0200

tracker-miners (2.0.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 13:13:45 -0400
