=== debian/control ===
--- 
+++ 
@@ -36,8 +36,8 @@
                libseccomp-dev (>= 2.0) [linux-any],
                dbus (>= 1.8) <!nocheck>,
 Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/tracker-miners.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/tracker-miners.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/tracker-miners.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/tracker-miners.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
 
 Package: tracker-extract
