=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: tracker-miners
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10.3),
-               dpkg-dev (>= 1.17.14),
+               gnome-pkg-tools,
                pkg-config,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.44.0),
@@ -35,7 +39,7 @@
                libcue-dev,
                libseccomp-dev (>= 2.0) [linux-any],
                dbus (>= 1.8) <!nocheck>,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/tracker-miners.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/tracker-miners.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
