=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-Bsymbolic
 
 %:
-	dh $@
+	dh $@ --with gnome
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
