## tracker-miners 2.0.3

=== debian/changelog ===
tracker-miners (2.0.3-1) unstable; urgency=medium

  * New upstream version 2.0.3

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Nov 2017 01:41:34 +0100
