## tracker-miners 2.0.4

=== debian/changelog ===
tracker-miners (2.0.4-2) unstable; urgency=medium

  * Disable enca, libiptcdata, and libosinfo on Ubuntu since they
    are in 'universe'
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 May 2018 18:59:12 -0400

tracker-miners (2.0.4-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

  [ Michael Biebl ]
  * New upstream version 2.0.4
  * Enable GExiv2-based extractor module for RAW files
  * Move /etc/sysctl.d/30-tracker.conf to /usr/lib/sysctl.d
  * Don't generate shlibs file for private libtracker-extract
  * Remove obsolete /etc/xdg/autostart/tracker-miner-user-guides.desktop
    (Closes: #883671)

 -- Michael Biebl <biebl@debian.org>  Sun, 25 Feb 2018 16:59:42 +0100
