=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: tracker-miners
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                pkg-config,
                intltool (>= 0.40.0),
@@ -20,6 +20,7 @@
                libpoppler-glib-dev (>= 0.16.0),
                libgsf-1-dev (>= 1.14.24),
                libexif-dev (>= 0.6),
+               libgexiv2-dev,
                libpng-dev (>= 1.2),
                libtiff-dev,
                libvorbis-dev (>= 0.22),
@@ -39,9 +40,9 @@
                libcue-dev,
                libseccomp-dev (>= 2.0) [linux-any],
                dbus (>= 1.8) <!nocheck>,
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/tracker-miners.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/tracker-miners.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/tracker-miners
+Vcs-Git: https://salsa.debian.org/gnome-team/tracker-miners.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
 
 Package: tracker-extract
