## tracker-miners 2.1.4

=== debian/changelog ===
tracker-miners (2.1.4-2) unstable; urgency=medium

  * Release to unstable (LP: #1791484)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 12 Sep 2018 22:39:03 -0400

tracker-miners (2.1.4-1) experimental; urgency=medium

  * New upstream development release 
  * debian/control.in: Bump Build-deps on Tracker 2.1.0
  * d/p/Don-t-immediately-restart-tracker-extract-on-SIGSYS.patch: Refreshed

 -- Tim Lunn <tim@feathertop.org>  Wed, 05 Sep 2018 21:04:51 +1000

tracker-miners (2.0.4-3) unstable; urgency=medium

  * Team upload
  * Build-depend on shared-mime-info if running tests (Closes: #907896)

 -- Simon McVittie <smcv@debian.org>  Mon, 10 Sep 2018 18:03:26 +0100
