## tracker-miners 2.1.5

=== debian/changelog ===
tracker-miners (2.1.5-4) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 18:01:40 -0500

tracker-miners (2.1.5-3) unstable; urgency=medium

  * Drop autopkgtest since those tests are already run by dh_auto_test
  * Drop unnecessary Build-Depends on bash (it's essential)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Nov 2018 12:15:17 -0500

tracker-miners (2.1.5-2) unstable; urgency=medium

  * Cherry-pick 2 patches to fix bashisms in meson build script
  * Cherry-pick functional-tests-Require-Bash-for-test-runner.patch:
    - Set the functional test script shebang to bash since it's
      too much work to make it work with other shells right now
  * Build with meson
  * Drop enca from Build-Depends; upstream recommends icu for this feature
  * Build-Depend on tracker & libdbus-1-dev
  * Build-Depend on dbus-x11 for dbus-launch for functional tests
  * Build-Depend on bash & procps for functional tests

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 20 Nov 2018 20:05:52 -0500

tracker-miners (2.1.5-1) unstable; urgency=medium

  [ Tim Lunn ]
  * New upstream release

  [ Jeremy Bicha ]
  * Cherry-pick libtracker-miners-common-Make-g_error-a-soft-error.patch
    - Allow tracker library to still be used without ontology rules
    (Closes: #908800)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Nov 2018 16:52:52 -0500
