=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
+               meson,
                pkg-config,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.44.0),
@@ -24,14 +25,16 @@
                libpng-dev (>= 1.2),
                libtiff-dev,
                libvorbis-dev (>= 0.22),
+               libdbus-1-dev (>= 1.3.1),
                libflac-dev (>= 1.2.1),
                libtotem-plparser-dev,
                zlib1g-dev,
                libexempi-dev (>= 2.1.0),
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
-               libenca-dev (>= 1.9),
+               libicu-dev (>= 4.8.1.1),
                libiptcdata0-dev,
+               tracker (>= 2.1.0),
                valac,
                libgif-dev,
                libgxps-dev,
@@ -39,9 +42,11 @@
                libtagc0-dev (>= 1.6),
                libcue-dev,
                libseccomp-dev (>= 2.0) [linux-any],
-               dbus (>= 1.8) <!nocheck>,
+               dbus (>= 1.3.1) <!nocheck>,
+               dbus-x11 (>= 1.3.1) <!nocheck>,
+               procps <!nocheck>,
                shared-mime-info <!nocheck>,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/tracker-miners
 Vcs-Git: https://salsa.debian.org/gnome-team/tracker-miners.git
 Homepage: https://wiki.gnome.org/Projects/Tracker
@@ -73,4 +78,3 @@
  Tracker is an advanced framework for first class objects with associated
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
-
