=== debian/control ===
--- 
+++ 
@@ -35,7 +35,6 @@
                libicu-dev (>= 4.8.1.1),
                libiptcdata0-dev,
                tracker (>= 2.1.0),
-               valac,
                libgif-dev,
                libgxps-dev,
                libosinfo-1.0-dev (>= 0.2.9),
