## tracker-miners 2.3.0

=== debian/changelog ===
tracker-miners (2.3.0-1) experimental; urgency=medium

  * New upstream release:
    - The ~/Downloads folder is now indexed non-recursively by default.
      + This reduces the risk of Tracker unnecessarily crawling large
        directories of source code or video game data.
      + If users are storing data such as music or photos in subfolders of the
        Downloads folder, they will need to move it to an appropriate place
        (~/Music, ~/Pictures, etc.) so that it is still indexed.
    - Fixes in Musicbrainz metadata extraction
  * d/p/tests-Use-meson-test-suites-to-group-tests.patch:
    - Group tests by suites so that we can easily select them
  * debian/rules:
    - Run functional tests without failing
    - Disable audio tests in some architectures

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 19 Sep 2019 10:15:43 +0100

tracker-miners (2.2.99.0-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
    + Support for reading Musicbrainz metadata from audio files.
    + Tracker Writeback now uses GStreamer to write metadata to audio files,
      instead of depending on taglib directly.
    + Directories will now be ignored if they contain a file named `.nomedia`.
      A file named `.trackerignore` has the same effect, but the `.nomedia` file
      brings us in line with Android.
    + Removed obsolete 'max-media-art-width' setting.
    + Multiple leak fixes
    + Functional tests now use python3
    + Fix text extractor handling of non-existent files
    + Fix indexing of tracks in FLAC files
  * debian/control:
    - BD on meson 0.47
    - Use gstreamer instead of libtagc for parsing audio tags
    - BD on python3-gi in case we're running tests
    - BD on gstreamer1.0-plugins-good and gstreamer1.0-libav
  * debian/rules: Set XDG_RUNTIME_DIR on tests
  * d/p/functional-tests-Check-for-ISO-image-tags-only-if-libosin.patch:
    - Only check for ISO image tags if libosinfo is found (disabled in Ubuntu)
  * debian/tracker-extract.install: Remove miners-common
  * tracker-miner-fs.install: Remove tracker-miner-apps
  * debian/docs: Use README.md

  [ Iain Lane ]
  * debian/rules: Don't run dh_auto_test if nocheck is set in
    DEB_BUILD_OPTIONS
  * Revert "build: Include libdir in rpath" This reverts commit
    6a9199a86a7047aa3d5db8d0faba8a5ae1e10bf4. We don't want these in rpath on
    Debian; the standard libdir is in the search path.

 -- Iain Lane <laney@debian.org>  Tue, 03 Sep 2019 17:50:30 +0100
