=== debian/control ===
--- 
+++ 
@@ -6,22 +6,26 @@
 Section: utils
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
-               meson,
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper (>= 12),
+               dh-sequence-gnome,
+               gir1.2-glib-2.0 <!nocheck>,
+               meson (>= 0.47),
                pkg-config,
+               python <!nocheck>,
+               python-gi <!nocheck>,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.44.0),
                libgstreamer1.0-dev (>= 0.10.31),
                libgstreamer-plugins-base1.0-dev (>= 0.10.31),
                libstemmer-dev,
-               libtracker-miner-2.0-dev (>= 2.1.0),
-               libtracker-sparql-2.0-dev (>= 2.1.0),
+               libtracker-miner-2.0-dev (>= 2.2.0),
+               libtracker-sparql-2.0-dev (>= 2.2.0),
                libpoppler-glib-dev (>= 0.16.0),
                libgsf-1-dev (>= 1.14.24),
                libexif-dev (>= 0.6),
                libgexiv2-dev,
+               libgstreamer-plugins-base1.0-dev,
                libpng-dev (>= 1.2),
                libtiff-dev,
                libvorbis-dev (>= 0.22),
@@ -34,16 +38,18 @@
                libupower-glib-dev (>= 0.9.0),
                libicu-dev (>= 4.8.1.1),
                libiptcdata0-dev,
-               tracker (>= 2.1.0),
+               tracker (>= 2.2.0),
                libgif-dev,
                libgxps-dev,
                libosinfo-1.0-dev (>= 0.2.9),
-               libtagc0-dev (>= 1.6),
                libcue-dev,
                libseccomp-dev (>= 2.0) [linux-any],
                dbus (>= 1.3.1) <!nocheck>,
                dbus-x11 (>= 1.3.1) <!nocheck>,
+               gstreamer1.0-libav <!nocheck>,
+               gstreamer1.0-plugins-good <!nocheck>,
                procps <!nocheck>,
+               python3-gi <!nocheck>,
                shared-mime-info <!nocheck>,
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/tracker-miners
@@ -54,7 +60,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         tracker (>= 2.1.0)
+         tracker (>= 2.2.0)
 Breaks: tracker (<< 1.99.2)
 Replaces: tracker (<< 1.99.2)
 Description: metadata database, indexer and search tool - metadata extractors
@@ -68,7 +74,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         tracker (>= 2.1.0),
+         tracker (>= 2.2.0),
          tracker-extract (= ${binary:Version}),
          procps
 Description: metadata database, indexer and search tool - filesystem indexer
