=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed -Wl,-Bsymbolic
+
+BUILDDIR=$(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)
+CHECK_HOME = $(CURDIR)/debian/tmp/home
+CHECK_XRD = $(CHECK_HOME)/XRD
 
 FEATURE_FLAGS = \
 	-Dgeneric_media_extractor=gstreamer \
@@ -12,6 +16,17 @@
 	-Dbattery_detection=upower \
 	-Dcharset_detection=icu
 
+MESON_TEST_ARGS = \
+	-C $(BUILDDIR) \
+	--no-rebuild \
+	--verbose
+TEST_SUITES_FILTER = \
+	functional
+ifeq ($(DEB_HOST_ARCH),$(findstring $(DEB_HOST_ARCH),hppa ppc64 s390x))
+TEST_SUITES_FILTER += \
+	audio
+endif
+
 # Disable 'universe' dependencies (libosinfo & libiptcdata) on Ubuntu
 ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
 FEATURE_FLAGS += \
@@ -20,7 +35,7 @@
 endif
 
 %:
-	dh $@ --with gnome --buildsystem=meson
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -43,4 +58,19 @@
 	dh_shlibdeps -Ltracker-extract
 
 override_dh_auto_test:
-	dbus-run-session -- dh_auto_test
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	mkdir -p -m0700 $(CHECK_HOME)
+	mkdir -m0700 $(CHECK_XRD)
+	env HOME=$(CHECK_HOME) XDG_RUNTIME_DIR=$(CHECK_XRD) \
+	    dbus-run-session -- \
+	    meson test $(MESON_TEST_ARGS) \
+	    $(addprefix --no-suite ,${TEST_SUITES_FILTER})
+	-env HOME=$(CHECK_HOME) XDG_RUNTIME_DIR=$(CHECK_XRD) \
+	    dbus-run-session -- \
+	    meson test $(MESON_TEST_ARGS) \
+	    $(addprefix --suite ,${TEST_SUITES_FILTER})
+endif
+
+override_dh_clean:
+	rm -rf $(CHECK_HOME)
+	dh_clean
