## tracker-miners 2.3.1

=== debian/changelog ===
tracker-miners (2.3.1-3ubuntu1) focal; urgency=medium

  * debian/patches/git_glib263_fix.patch:
    - backport an upstream fix the new glib version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 03 Mar 2020 12:30:49 +0100

tracker-miners (2.3.1-3build1) focal; urgency=medium

  * No-change rebuild against libicu65

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 18:31:30 +0000

tracker-miners (2.3.1-3) unstable; urgency=medium

  * debian/rules: Fix architectures list for libseccomp-dev build-dependency

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Jan 2020 22:39:59 +0100

tracker-miners (2.3.1-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop superfluous build-deps on python and python-gi
    - already switched to python3 in tracker-miners 2.3 (Closes: #945717)

  [ Laurent Bigonville ]
  * debian/tracker-miner-fs.maintscript: Remove
    /etc/xdg/autostart/tracker-miner-apps.desktop on upgrade

 -- Laurent Bigonville <bigon@debian.org>  Sat, 30 Nov 2019 13:31:09 +0100

tracker-miners (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Oct 2019 12:14:34 +0200
