=== debian/control ===
--- 
+++ 
@@ -5,15 +5,14 @@
 Source: tracker-miners
 Section: utils
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 12),
                dh-sequence-gnome,
                gir1.2-glib-2.0 <!nocheck>,
                meson (>= 0.47),
                pkg-config,
-               python <!nocheck>,
-               python-gi <!nocheck>,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.44.0),
                libgstreamer1.0-dev (>= 0.10.31),
@@ -43,7 +42,7 @@
                libgxps-dev,
                libosinfo-1.0-dev (>= 0.2.9),
                libcue-dev,
-               libseccomp-dev (>= 2.0) [linux-any],
+               libseccomp-dev (>= 2.0) [!hurd-any !kfreebsd-any !linux-alpha !linux-ia64 !linux-m68k !linux-riscv64 !linux-sh4 !linux-sparc64],
                dbus (>= 1.3.1) <!nocheck>,
                dbus-x11 (>= 1.3.1) <!nocheck>,
                gstreamer1.0-libav <!nocheck>,
